
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Download Report PDF</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>

<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">Kode Transaksi</th>
      <th scope="col">Tanggal Transaksi</th>
      <th scope="col">Total Transaksi</th>
      <th scope="col">Pembayaran</th>
      <th scope="col">Kembalian</th>
      <th scope="col">Nama Karyawan</th>
    </tr>
  </thead>
  <tbody>
      {% for item in order %}
        <tr>
          <th scope="row" style="font-weight:100;">{{ item.id_order }}</th>
          <th scope="row" style="font-weight:100;">{{ item.created_at }}</th>
          <th scope="row" style="font-weight:100;">{{ item.total_order }}</th>
          <th scope="row" style="font-weight:100;">{{ item.payment_order }}</th>
          <th scope="row" style="font-weight:100;">{{ item.changes_order }}</th>
          <th scope="row" style="font-weight:100;">{{ item.name_emp }}</th>
        </tr>
      {% endfor %}

  </tbody>
</table>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>